/*-- mobile-header-wrapper */

.mobile-header-wrapper {
	height: 60px;
	margin-left: auto;
	padding-top: 10px;
}
.tm-header-mobile .uk-navbar-center{
	width: calc(100% - 65px);
	position: absolute;
	top: 50%;
	left: 50px;
	transform: translate(0,-50%);
	z-index: 990;
	right: 15px;
}
.tm-header-mobile .uk-logo {
	max-width: 120px;
	padding: 0;
}
.tm-header-mobile .phone,
.tm-header-mobile .mod-languages {
	padding: 0;
	font-size: 14px;
}